/*
*    The site`s color palette:
*
*/
/*
*    Main Brand Color Palette (use them with get-brand-color() function):
*/
/*
*    Opaque Color Palette:
*/
/*
* Other colors
*/
/*
*    Main transparency levels
*/
/*
* Transparency
*/
/*
*    State colors (use them with get-state() function)
*/
/*
*    This variable is used for defining the fallback font families that are defined after main ones.
*/
.ISTC-container {
  padding: 24px 0;
}
@media (max-width: 991.98px) {
  .ISTC-container {
    padding: 24px 0;
  }
}
.ISTC-container figure {
  margin-bottom: 0;
}
.ISTC-container img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: var(--focal-point-x) var(--focal-point-y);
     object-position: var(--focal-point-x) var(--focal-point-y);
}
.ISTC-container .image-component {
  margin: 0;
  width: 100%;
  position: relative;
}
.ISTC-container .common-image-component {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: var(--focal-point-x) var(--focal-point-y);
     object-position: var(--focal-point-x) var(--focal-point-y);
}
.ISTC-container .ISTC-text-underneath {
  padding-left: 0;
}
.ISTC-container .ISTC-text-underneath span {
  padding-top: 0.75em;
  display: block;
  text-align: left;
  font-size: 0.875rem;
  color: #767676;
  font-family: Open Sans;
}
.ISTC-container .ISTC-text-underneath span p {
  font-size: 0.875rem;
}
.ISTC-container .ISTC-text-underneath span p:last-of-type {
  margin-bottom: 0;
}
@media (min-width: 576px) {
  .ISTC-container .ISTC-row .ISTC-col1 {
    padding-right: 0;
  }
}
@media (max-width: 575.98px) {
  .ISTC-container .ISTC-row .ISTC-col1 {
    padding-bottom: 15px;
  }
}
.ISTC-container .ISTC-row .ISTC-col1 picture, .ISTC-container .ISTC-row .ISTC-col2 picture {
  position: relative;
}
.ISTC-container .ISTC-row .ISTC-col1 picture img, .ISTC-container .ISTC-row .ISTC-col2 picture img {
  height: 100%;
  aspect-ratio: 1.33;
}
.ISTC-container .ISTC-row .ISTC-col1.img-vertical picture img, .ISTC-container .ISTC-row .ISTC-col2.img-vertical picture img {
  aspect-ratio: 0.75;
}
